1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

how to upgrade to php5

Discussion in 'Plesk for Linux - 8.x and Older' started by callawey, Dec 18, 2005.

  1. callawey

    callawey Guest

    0
     
    hi there,

    i am using freebsd 5.3 with plesk 7.5.4

    my php version is 4.3.11
    apache version 2.0.54

    i wish to upgrade it to php 5.1.1 but i dont know anything about it how to upgrade.

    can someone explain me it step by step ? i will very happy if someone helps me
     
  2. cyrus1u1

    cyrus1u1 Guest

    0
     
    me too.. i tried to do it the same way i compiled php4, but the server didn't get it.. i also already read that plesk doesn't really support php5, but to me it sounds strange because plesk is using php5 itself?!

    anyway, php5 is well established, and some of my users need it.. :(

    thanks for any howto!
     
Loading...